import { ComponentFixture, TestBed } from '@angular/core/testing';

import { stepsComponent } from './steps.component';

describe('stepsComponent', () => {
  let component: stepsComponent;
  let fixture: ComponentFixture<stepsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ stepsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(stepsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
